#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imTextObject_3 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_3 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: left; }
#imCell_113 { display: block; position: relative; overflow: hidden; }
#imCellStyle_113 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_113 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; opacity: 0.1; filter: alpha(opacity = 10); }
#imTextObject_113 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_113_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_113_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_113_tab0 ul ul ul { list-style: circle; }
#imTextObject_113_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_113_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_113_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_113_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_113_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_113_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_113_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_113_tab0 p { margin: 0; padding: 0; }
#imTextObject_113_tab0 .inline-block { display: inline-block; }
#imTextObject_113_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_113_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_113_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_113_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_113_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_113_tab0 img.fleft { margin-right: 15px; }
#imTextObject_113_tab0 img.fright { margin-left: 15px; }
#imTextObject_113_tab0 .imUl { text-decoration: underline; }
#imTextObject_113_tab0 .imVt { vertical-align: top; }
#imTextObject_113_tab0 .imVc { vertical-align: middle; }
#imTextObject_113_tab0 .imVb { vertical-align: bottom; }
#imTextObject_113_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_113_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_113_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_113 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_113 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_113 .text-container {height: 1715px; }
#imCell_114 { display: block; position: relative; overflow: hidden; }
#imCellStyle_114 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_114 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; opacity: 0.1; filter: alpha(opacity = 10); }
#imTextObject_114 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_114_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_114_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_114_tab0 ul ul ul { list-style: circle; }
#imTextObject_114_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_114_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_114_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_114_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_114_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_114_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_114_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_114_tab0 p { margin: 0; padding: 0; }
#imTextObject_114_tab0 .inline-block { display: inline-block; }
#imTextObject_114_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_114_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_114_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_114_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_114_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_114_tab0 img.fleft { margin-right: 15px; }
#imTextObject_114_tab0 img.fright { margin-left: 15px; }
#imTextObject_114_tab0 .imUl { text-decoration: underline; }
#imTextObject_114_tab0 .imVt { vertical-align: top; }
#imTextObject_114_tab0 .imVc { vertical-align: middle; }
#imTextObject_114_tab0 .imVb { vertical-align: bottom; }
#imTextObject_114_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_114_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_114_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_114 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_114 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_114 .text-container {height: 1600px; }
#imGroup_3 > div { float: left; }
#imCell_110 { display: block; position: relative; overflow: hidden; }
#imCellStyle_110 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_110 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; opacity: 0.25; filter: alpha(opacity = 25); }
#imGroup_6 > div { float: left; }
#imGroup_13 > div { float: left; }
#imCell_172 { display: block; position: relative; overflow: hidden; }
#imCellStyle_172 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_172 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; opacity: 0.1; filter: alpha(opacity = 10); }
#imTextObject_172 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_172_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_172_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_172_tab0 ul ul ul { list-style: circle; }
#imTextObject_172_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_172_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_172_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_172_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_172_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_172_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_172_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_172_tab0 p { margin: 0; padding: 0; }
#imTextObject_172_tab0 .inline-block { display: inline-block; }
#imTextObject_172_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_172_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_172_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_172_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_172_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_172_tab0 img.fleft { margin-right: 15px; }
#imTextObject_172_tab0 img.fright { margin-left: 15px; }
#imTextObject_172_tab0 .imUl { text-decoration: underline; }
#imTextObject_172_tab0 .imVt { vertical-align: top; }
#imTextObject_172_tab0 .imVc { vertical-align: middle; }
#imTextObject_172_tab0 .imVb { vertical-align: bottom; }
#imTextObject_172_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_172_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_172 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_172 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_172 .text-container {height: 192px; }
#imCell_173 { display: block; position: relative; overflow: hidden; }
#imCellStyle_173 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_173 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; opacity: 0.1; filter: alpha(opacity = 10); }
#imTextObject_173 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_173_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_173_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_173_tab0 ul ul ul { list-style: circle; }
#imTextObject_173_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_173_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_173_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_173_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_173_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_173_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_173_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_173_tab0 p { margin: 0; padding: 0; }
#imTextObject_173_tab0 .inline-block { display: inline-block; }
#imTextObject_173_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_173_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_173_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_173_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_173_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_173_tab0 img.fleft { margin-right: 15px; }
#imTextObject_173_tab0 img.fright { margin-left: 15px; }
#imTextObject_173_tab0 .imUl { text-decoration: underline; }
#imTextObject_173_tab0 .imVt { vertical-align: top; }
#imTextObject_173_tab0 .imVc { vertical-align: middle; }
#imTextObject_173_tab0 .imVb { vertical-align: bottom; }
#imTextObject_173_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_173_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_173 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_173 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_173 .text-container {height: 192px; }
#imCell_176 { display: block; position: relative; overflow: hidden; }
#imCellStyle_176 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_176 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; opacity: 0.1; filter: alpha(opacity = 10); }
#imTextObject_176 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_176_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_176_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_176_tab0 ul ul ul { list-style: circle; }
#imTextObject_176_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_176_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_176_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_176_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_176_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_176_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_176_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_176_tab0 p { margin: 0; padding: 0; }
#imTextObject_176_tab0 .inline-block { display: inline-block; }
#imTextObject_176_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_176_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_176_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_176_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_176_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_176_tab0 img.fleft { margin-right: 15px; }
#imTextObject_176_tab0 img.fright { margin-left: 15px; }
#imTextObject_176_tab0 .imUl { text-decoration: underline; }
#imTextObject_176_tab0 .imVt { vertical-align: top; }
#imTextObject_176_tab0 .imVc { vertical-align: middle; }
#imTextObject_176_tab0 .imVb { vertical-align: bottom; }
#imTextObject_176_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_176_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_176 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_176 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_176 .text-container {height: 192px; }
#imCell_177 { display: block; position: relative; overflow: hidden; }
#imCellStyle_177 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_177 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; opacity: 0.1; filter: alpha(opacity = 10); }
#imTextObject_177 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_177_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_177_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_177_tab0 ul ul ul { list-style: circle; }
#imTextObject_177_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_177_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_177_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_177_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_177_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_177_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_177_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_177_tab0 p { margin: 0; padding: 0; }
#imTextObject_177_tab0 .inline-block { display: inline-block; }
#imTextObject_177_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_177_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_177_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_177_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_177_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_177_tab0 img.fleft { margin-right: 15px; }
#imTextObject_177_tab0 img.fright { margin-left: 15px; }
#imTextObject_177_tab0 .imUl { text-decoration: underline; }
#imTextObject_177_tab0 .imVt { vertical-align: top; }
#imTextObject_177_tab0 .imVc { vertical-align: middle; }
#imTextObject_177_tab0 .imVb { vertical-align: bottom; }
#imTextObject_177_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_177_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_177 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_177 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_177 .text-container {height: 65px; }
#imCell_178 { display: block; position: relative; overflow: hidden; }
#imCellStyle_178 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_178 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; opacity: 0.1; filter: alpha(opacity = 10); }
#imTextObject_178 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_178_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_178_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_178_tab0 ul ul ul { list-style: circle; }
#imTextObject_178_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_178_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_178_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_178_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_178_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_178_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_178_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_178_tab0 p { margin: 0; padding: 0; }
#imTextObject_178_tab0 .inline-block { display: inline-block; }
#imTextObject_178_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_178_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_178_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_178_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_178_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_178_tab0 img.fleft { margin-right: 15px; }
#imTextObject_178_tab0 img.fright { margin-left: 15px; }
#imTextObject_178_tab0 .imUl { text-decoration: underline; }
#imTextObject_178_tab0 .imVt { vertical-align: top; }
#imTextObject_178_tab0 .imVc { vertical-align: middle; }
#imTextObject_178_tab0 .imVb { vertical-align: bottom; }
#imTextObject_178_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_178 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_178 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_178 .text-container {height: 67px; }
#imGroup_1 { width: 977px; }
#imCell_3 { width: 971px; min-height: 9px; }
#imGroup_2 { width: 977px; }
#imCell_113 { width: 480px; min-height: 1721px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_113 { width: 480px; min-height: 1721px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_113 { left: 3px; right: 3px; }
#imCell_114 { width: 485px; min-height: 1721px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_114 { width: 485px; min-height: 1721px; padding: 3px 3px 118px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_114 { left: 3px; right: 3px; }
#imGroup_3 { width: 977px; }
#imCell_110 { width: 188px; min-height: 6px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_110 { width: 188px; min-height: 6px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_110 { left: 3px; right: 3px; }
#imGroup_4 { width: 292px; height: 12px; }
#imGroup_5 { width: 491px; height: 12px; }
#imGroup_6 { width: 977px; }
#imGroup_7 { width: 194px; height: 15px; }
#imGroup_8 { width: 195px; height: 15px; }
#imGroup_9 { width: 97px; height: 15px; }
#imGroup_10 { width: 98px; height: 15px; }
#imGroup_11 { width: 197px; height: 15px; }
#imGroup_12 { width: 196px; height: 15px; }
#imGroup_13 { width: 977px; }
#imCell_172 { width: 194px; min-height: 200px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCellStyle_172 { width: 194px; min-height: 200px; padding: 3px 3px 3px 3px; border-top: 2px solid #808080; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_172 { left: 0px; right: 0px; }
#imCell_173 { width: 195px; min-height: 200px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCellStyle_173 { width: 195px; min-height: 200px; padding: 3px 3px 3px 3px; border-top: 2px solid #808080; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_173 { left: 0px; right: 0px; }
#imCell_176 { width: 195px; min-height: 200px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCellStyle_176 { width: 195px; min-height: 200px; padding: 3px 3px 3px 3px; border-top: 2px solid #808080; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_176 { left: 0px; right: 0px; }
#imCell_177 { width: 197px; min-height: 200px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCellStyle_177 { width: 197px; min-height: 200px; padding: 3px 3px 130px 3px; border-top: 2px solid #808080; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_177 { left: 0px; right: 0px; }
#imCell_178 { width: 196px; min-height: 200px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCellStyle_178 { width: 196px; min-height: 200px; padding: 3px 3px 128px 3px; border-top: 2px solid #808080; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_178 { left: 0px; right: 0px; }
